/*



Theme Name:     STREET



Theme URI:      



Description:    Child theme



Author:         VinhDQ



Author URI:     



Template:       craft                             



Version:        1.0



*/







@import url("../craft/style.css");



/* Enter below your Customization CSS */



/** Add font **/







@font-face {



    font-family: 'proxima_nova_rgbold';



    src: url('fonts/extra/proximanova-bold-webfont.eot');



    src: url('fonts/extra/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/extra/proximanova-bold-webfont.woff2') format('woff2'), url('fonts/extra/proximanova-bold-webfont.woff') format('woff'), url('fonts/extra/proximanova-bold-webfont.ttf') format('truetype'), url('fonts/extra/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');



    font-weight: normal;



    font-style: normal;



}



@font-face {



    font-family: 'open_sanslight';



    src: url('fonts/extra/opensans-light-webfont.eot');



    src: url('fonts/extra/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/extra/opensans-light-webfont.woff2') format('woff2'), url('fonts/extra/opensans-light-webfont.woff') format('woff'), url('fonts/extra/opensans-light-webfont.ttf') format('truetype'), url('fonts/extra/opensans-light-webfont.svg#open_sanslight') format('svg');



    font-weight: normal;f



    font-style: normal;



}



@font-face {



    font-family: 'open_sansregular';



    src: url('fonts/extra/opensans-regular-webfont.eot');



    src: url('fonts/extra/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/extra/opensans-regular-webfont.woff2') format('woff2'), url('fonts/extra/opensans-regular-webfont.woff') format('woff'), url('fonts/extra/opensans-regular-webfont.ttf') format('truetype'), url('opensans-regular-webfont.svg#open_sansregular') format('svg');



    font-weight: normal;



    font-style: normal;



}



@font-face {



    font-family: 'proxima_nova_rgregular';



    src: url('fonts/extra/proximanova-regular-webfont.eot');



    src: url('fonts/extra/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/extra/proximanova-regular-webfont.woff2') format('woff2'), url('fonts/extra/proximanova-regular-webfont.woff') format('woff'), url('fonts/extra/proximanova-regular-webfont.ttf') format('truetype'), url('fonts/extra/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');



    font-weight: normal;



    font-style: normal;



}



@font-face {



    font-family: 'open_sanssemibold';



    src: url('fonts/extra/opensans-semibold-webfont.eot');



    src: url('fonts/extra/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/extra/opensans-semibold-webfont.woff2') format('woff2'), url('fonts/extra/opensans-semibold-webfont.woff') format('woff'), url('fonts/extra/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/extra/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');



    font-weight: normal;



    font-style: normal;



}



body {



    font-family: : "open_sansregular";



}

ul.related_post li {
    position: relative !important;
    display: inherit !important;
    vertical-align: top !important;
    zoom: 1 !important;
    width: 100px !important;
    margin: 10px 10px 10px 20px !important;
    padding: 0 !important;
    background: none !important;
}

/** New style **/







.waves-title {



    text-align: center;



}



.waves-title .title-seperator {



    display: none;



}



.feature-title, .more-post-title {



    text-transform: uppercase;



    margin-bottom: 0px !important;



}



.feature-title a, .more-post-title a {



    font-size: 16px;



}



.more-post-title {



    padding: 0px;



    margin: 0;



    line-height: 25px;



}



.list_carousel .feature-title a:hover {



    color: #000;



}



.alm-btn-wrap {



    clear: both;



}



.more-post-content-top p {



    padding: 0px 0 10px 0;



    font-size: 13px;



    text-transform: uppercase;



}



.carousel-content-top p {



    font-size: 13px;



    padding-bottom: 0px !important;



    padding-top: 0px !important;



    text-transform: uppercase;



}



#theme-layout .ajax-load-more-wrap.white button.alm-load-more-btn {



    border: 1px solid #8d8d8d;



    font-family: 'open_sanssemibold' !important;



    color: #8f8f8f !important;



    text-transform: uppercase;



    border-radius: 0;



    font-size: 13px;



    line-height: 13px;



    font-weight: normal;



    background: transparent;



    padding: 10px 40px;



}



button.alm-load-more-btn.loading:before {



    top: -1px;



}



.ajax-load-more-wrap.white button.alm-load-more-btn:active, .ajax-load-more-wrap.white button.alm-load-more-btn:focus, .ajax-load-more-wrap.white button.alm-load-more-btn:hover {



    border: 2px solid #8d8d8d;



}



.text-center {



    text-align: center;



}



.heading-custom h2 {



    text-transform: uppercase;



}



.mobile-menu-icon span {



    color: #fff;



    background: #fff;



}



.col-20 {



    width: 20%;



    float: left;



    margin-bottom: 60px;



}



.footer-widget h3 {



    text-transform: uppercase;



}



.footer-widget ul {



    margin: 0px !important;



    padding-left: 0px !important;



}



.footer-widget ul li {



    list-style: none !important;



}



#bottom {



    border-bottom: 1px solid #e5e5e5;



}



#footer .container {



    text-align: center;



    font-size: 12px !important;



}



#page-title {



    display: none !important;



}



.entry-meta > span:after {



    content: '|';



}



article.single .entry-title, article.single .entry-meta {



    padding-left: 0px !important;



}



article.single .entry-title {



    padding-left: 0px !important;



    font-size: 22px;



    text-transform: uppercase;



}



article.single .entry-meta {



    font-size: 13px;



    text-transform: uppercase;



}



.entry-content {



    font-size: 14px;



}



/** Media function here **/







@media (min-width: 768px) {} @media (max-width: 767px) {



    .waves-feature, .alm-reveal {



        width: 80%;



        margin: 0 auto;



    }



    .waves-feature a img, .more-post-thumbnail a img {



        width: 100%;



        max-width: 100%;



    }



    .waves-feature .tw-owl-item {



        margin-top: 10px !important;



        margin-bottom: 10px !important;



    }



}



@media (max-width: 480px) {



    .waves-feature, .alm-reveal {



        width: 98%;



        margin: 0 auto;



    }



    .waves-feature a img, .more-post-thumbnail a img {



        width: 100%;



        max-width: 100%;



    }



}



/** Style for BX **/







#slider-bx-event {



    



    margin: 45px auto;



}



#slider-bx-event .bx-controls.bx-has-pager.bx-has-controls-direction {



    position: relative;



}



#slider-bx-event .bx-wrapper .bx-prev {



    left: 0px;



    top: 10px;



    background: url(images/prev.png) no-repeat left center;



}



#slider-bx-event .bx-wrapper .bx-next {



    right: 2%;



    top: 10px;



    background: url(images/next.png) no-repeat left center;



}



#slider-bx-event .bx-viewport {



    border: none;



    box-shadow: none;



}



.bx-title {



    font-size: 18px;



    margin-left: 0px;



    margin-top: 81px;



    text-transform: uppercase;



    width: 281px;



    text-align: center;



}



#slider-bx-event .bx-controls-direction {



    position: absolute;



    top: 85px;



    right: 0;



    width: 33.33%;



}



.right-event {



    padding-left: 20px;



}



.bx-des {



    margin-left: -40px;



}



@media (max-width: 989px) {



    #slider-bx-event .bx-wrapper .bx-next {



        right: 5%;



    }



    #slider-bx-event .item-left {



        width: 65%;



    }



    #slider-bx-event .item-right {



        width: 35%;



    }



    #slider-bx-event .bx-controls-direction {



        width: 35%;



        ;



    }



}



@media (max-width: 767px) {



    #slider-bx-event .bx-wrapper .bx-next {



        right: 0;



    }



    .bx-title {



        margin-top: 0px;



        text-align: center;



        width: 100%



    }



    #slider-bx-event .item-left {



        width: 100%;



        padding-top: 0px;



        padding-bottom: 0px;



        margin: 0px;



    }



    #slider-bx-event .item-right {



        width: 100%;



        padding-top: 10px;



        padding-bottom: 10px;



        margin: 0px;



        text-align: center;



    }



    #slider-bx-event .item-right p {



        margin: 0px;



    }



    #slider-bx-event .bx-controls-direction {



        width: 100%;



        top: 30%;



    }



    .bx-des {



        margin-left: 0px;



    }



}



ul.sf-menu > li > a:after {



    display: none;



}



ul.sf-menu > li:hover > a, ul.sf-menu > li.current-menu-item a {



    background: #333;



    border-color: #b80000;



}



.more-post-thumbnail {



    min-height: 250px;



}



#theme-layout *, #theme-layout p, #theme-layout em, #theme-layout div {



    font-family: 'open_sansregular' !important;



}



#theme-layout h1, #theme-layout h2, #theme-layout h3, #theme-layout h4, #theme-layout h5, #theme-layout h6 {



    font-family: 'open_sanssemibold' !important;



}



#theme-layout #main * {



    color: #000;



}



#theme-layout .fa {



    font-family: 'FontAwesome' !important;



}



#footer p {



    margin-bottom: 0;



    box-shadow: none;



    font-family: 'open_sansregular' !important;



}



.tw-author, .nextprev-postlink {



    display: none !important;



}



#front-page-content .waves-title h3 {



    font-size: 22px;



    text-transform: uppercase !important;



    padding-top: 25px;



    margin-bottom: 0 !important;



    padding-bottom: 0 !important;



	font-weight:normal;



}



#front-page-content div#text-6 {



    border-top: 1px solid #E2DBDB;



}



.tw-menu-container ul.sf-menu li ul li:hover {



    background-color: #303D3C;



    border-color: #303D3C;



}



div#wpb_logo_slider {



    overflow: hidden;



}



.banner-img {



    /* max-height: 650px; 



    overflow: hidden;



	*/



}



.banner-img .single-banner {



    margin-top: -50px;



}



.banner-img img {



    max-width: 100%;



    width: 100%;



}



.col-lg-8.col-md-8.col-sm-8.col-xs-6.item-left {



    max-height: 300px !important;



    overflow: hidden;



}



@media (max-width: 767px) {



    #front-page-content #slider-bx-event .waves-title h3 {



        padding-bottom: 25px !important;



        ;



    }



}



article .entry-media {



    display: none;



}



.entry-meta-cate {



    padding-bottom: 10px !important;



    margin-bottom: 5px !important;



}



.entry-content-cate .col-md-4, .entry-content-cate .col-md-8 {



    margin-bottom: 5px !important;



    margin-top: 5px !important



}



.category .waves-blog article.hentry {



    margin-bottom: 10px !important;



}



h2.entry-title a {



    font-size: 24px !important;



}



article.single {



    margin-bottom: 10px !important;



}



#bottom {



    padding-top: 30px !important;



}



#sidebar h3.widget-title {



    text-transform: uppercase;



    text-align: left !important;



    font-weight: normal;



    /*font-family: 'open_sansregular' !important;*/



}



#sidebar .with-thumb h4 {



    margin-top: 5px;



    margin-bottom: 5px;



}



.meta-related {



    margin: 0 0 5px 0;



    padding: 0px;



    text-align: left;



    text-transform: uppercase;



    font-size: 12px !important;



}



#slider-bx-event .item {



    background: #f0f0f0;



}



#slider-bx-event .item .item-left, #slider-bx-event .item .item-right {



    margin-top: 0px;



    margin-bottom: 0px;



}



#front-page-content #text-5 .waves-title h3 {



    padding-top: 40px !important;



    padding-bottom: 40px !important;



    margin-top: 0px !important;



    margin-bottom: 0px !important;



}



#front-page-content #slider-bx-event .waves-title h3 {



    padding-bottom: 65px !important;



}



.heading-custom .tw-element h2 {



    padding-top: 20px !important;



    padding-bottom: 10px !important;



	font-weight:normal;



}



#front-page-content .waves-title h3,



.heading-custom .tw-element h2  {



    letter-spacing: 10px;



}



.bx-des p {



    padding: 10px;



}



.see-more {



    margin-left: -27px;



}



#theme-layout .see-more .btn-style1 {



    background: transparent;



    border: 1px solid #A3A0A0;



    border-radius: 0px;



    padding: 13px 44px;



    color: #8f8f8f !important;



    font-size: 13px;



    font-weight: normal;



    font-family: "open_sanssemibold" !important;



}











.carousel-content-top .metadata {



	margin-bottom: 0px !important;



}



ul.sf-menu ul {



	background:transparent !important;



}











ul.sf-menu li ul li {



background-color: rgba(44, 44, 44, 0.9) !important;



}







ul.sf-menu li ul li:hover {



background-color: rgba(207, 43, 43, 0.9) !important;



border-color: rgba(207, 43, 43, 0.9) !important;



}



.single .entry-meta.clearfix {



margin-bottom: 0px;



margin-top: 0px;



margin: 0 0 20px 0;



padding-bottom: 15px;



color: #A5A0A0 !important;



}



#header.header-small {



	border-bottom: 1px solid rgba(36,36,36,.9)  !important;



}



.single h1.entry-title {



    letter-spacing: 10px !important;



    margin-bottom: 5px !important;



}



.single article .entry-meta  a,



.single article .entry-meta  span



 {



    color: #A5A0A0 !important;



}







@media (min-width: 980px) and (max-width: 1220px) {



    ul.sf-menu > li > a {



        padding-left:10px !important;



        padding-right:10px !important;



    }



}







#theme-layout .waves-thumbnail:hover img ,



#theme-layout .tw-recent-posts-widget a:hover img ,



.single .entry-content img:hover {



    opacity: 0.8;



	transition: opacity .55s ease-in-out;



    -moz-transition: opacity .55s ease-in-out;



    -webkit-transition: opacity .55s ease-in-out;



}











#theme-layout .share-tags-container .tags {



    float: none !important;



}







.street_twitter_share_wrap {



display: block;



float: left;



width: 80px;



position: relative;



}







.street_twitter_share_wrap {



    margin-top: 30px;



}







/*



.street_tw_count {



position: absolute;



top: -40px;



left: 0px;



width: 71px;



}











.pluginCountBox {



background: #fff;



border: 1px solid #9197a3;



-webkit-border-radius: 2px;



color: #4e5665;



font-size: 13px;



height: 35px;



margin: 0;



min-width: 35px;



padding: 6px 1px 2px 3px;



text-align: center;



white-space: nowrap;



}







.pluginCountBoxNub {



bottom: 1px;



height: 7px;



left: 7px;



position: relative;



width: 0;



z-index: 2;



}







.pluginCountBoxTextOnly {



padding: 2px;



}











.pluginCountBoxNub s, .pluginCountBoxNub i {



border-color: #9197a3 transparent transparent;



border-right: 5px solid transparent;



border-style: solid;



border-width: 5px;



display: block;



position: relative;



}







.pluginCountBoxNub i {



border-top-color: #fff;



left: 0;



top: -12px;



}







.pluginCountBoxTextOnly {



    margin-top: -6px;



}







.header .tw-menu-container  li.menu-search i {



color: #bbb;



font-size: 16px;



cursor: pointer;



}



*/











.header  li.menu-search {



position: relative;



padding:  0;



-moz-transition: padding 0.3s ease-in-out;



-webkit-transition: padding 0.3s ease-in-out;



-o-transition: padding 0.3s ease-in-out;



transition: padding 0.3s ease-in-out;



}







.header li.menu-search .fa:after,



.header li.menu-search .fa:before {



display: block !important;



}







.header .search-box {



right: 0;



top: 100%;



padding: 10px;



display: none;



background: #fff;



position: absolute;



border: none;



border-top: none !important;



margin-top: 0px;



width: 320px;



background: rgba(56, 56, 56, 0.9);



z-index: 999999;



}







.header .search-box form, .header .search-box input, .header .search-box .input-append {



margin-bottom: 0;



}



.header .search-box input {



    padding:5px 7px;



    line-height: 20px;



    background: rgba(56, 56, 56, 0.9);



    color:#fff;



    border: 1px solid #b80000;



    outline: none;



}







#theme-layout .header .search-box  .input .fa {



    line-height: 0px;



    color:#fff;



} 



.input-large {



width: 320px !important;



}



.form-inline .input-group > .form-control {



width: 100%;



}







.input-group-btn {



position: relative;



font-size: 0;



white-space: nowrap;



}



    







.header .search-box .btn {



border-width: 0;



padding: 7px 14px;



font-size: 14px;



outline: none !important;



-webkit-box-shadow: none !important;



-moz-box-shadow: none !important;



box-shadow: none !important;



-webkit-border-radius: 0 !important;



-moz-border-radius: 0 !important;



border-radius: 0 !important;



text-shadow: none;



}







.wpcf7 textarea {



    position: relative !important;



    top:0px;



    left: 0px;



}







.fb_iframe_widget {



width: 60px;



float: left;



overflow: visible;



}







#theme-layout #main .fb_iframe_widget span {



    min-width: 250px !important;



}



#theme-layout #main .page-numbers span.page-numbers.current {



    color: #fff;



}







@media (max-width: 390px) {



    .tw-logo img {



    max-width: 200px;



    margin-top: -8px;



    }



}







.post-category-item .col-md-4 {



width: 100% !important;



height: 220px !important;



overflow: hidden;



}







.post-category-item .entry-meta.entry-meta-cate.clearfix ,



.post-category-item .col-md-8   {



    display: none !important;



}







.post-category-item h2.entry-title a {



    font-size: 16px !important;



}



.post-category-item .entry-content.entry-content-cate{



    margin-bottom: 0px;



}







.post-category-item h2.entry-title  {



    line-height: 22px !important;



    text-align: center !important;



    min-height: 40px !important;



    margin: 0px;



}







.post-category-item .col-md-4 img {



width: 100%;



height: 100%;



}



.post-category-item {



min-height: 295px;



height: 295px;



overflow: hidden;



margin-top: 0px !important;



margin-bottom: 10px !important;



}



.category-events .post-category-item {



    height: auto !important;



}



.category-events .post-category-item .col-md-4 {



    height: auto !important;



}











@media (max-width: 768px) {



    .post-category-item {



    min-height: 0px;



    height: auto;



    overflow: visible;



    }



}











aside#text-3 {



display: block;



width: 100%;



clear: both;



margin-top: 20px;



padding-top: 30px;



}







{



    font-family: 'open_sanssemibold' !important;    



}







.container-head-title h1.cate-title , #theme-layout h2.entry-title a {



    letter-spacing: 2px;



    text-transform: uppercase;



    padding-left: 10px;



    font-size: 15px important;



    font-family: 'open_sanssemibold' !important;



    font-weight: normal;



	text-align:center;



}



#theme-layout h2.entry-title a {



    font-size: 15px !important;



    padding-left: 0;



}



#theme-layout h1 a, #theme-layout h2 a, #theme-layout h3 a,



#theme-layout h4 a, #theme-layout h5 a, #theme-layout h6 a {



    font-family: 'open_sanssemibold' !important;



	 font-size: 15px;



    font-weight: normal;



    letter-spacing: 2px;



 }







.category  .waves-main {



    padding-top: 0px !important;



}



img.wp-post-image:hover {



    opacity: 0.8 !important;



}



.wpcf7 textarea {



float: left;



max-height: 185px;



min-width: 220px;



right: 0;



width: 100%;



}



.wpcf7-form p {



	clear: both;



	width: 100%;



}















.navbar-form #s-nav {



background-color: #fff;



border: none;



background-color: #252525;



color: #eeeeee;



float: left;



font-size: 20px;



height: 100%;



margin: 0;



max-width: 100%;



padding-left: 25px;



width: 90%;



height: 100%;



line-height: 25px;



padding: 25px 10px;



}



#theme-layout .form-search  .fa :after,



#theme-layout .form-search  .fa :before {



display: block !important;



}











#nav-search-open, #nav-search-close {



color: #eeeeee;



cursor: pointer;



float: left;



font-size: 20px;



margin-top: 30px;



text-align: center;



width: 50px;



opacity: 0.75;



filter: alpha(opacity=75);



-webkit-transition: opacity 0.3s ease-in-out, all 0.5s ease-in-out;



transition: opacity 0.3s ease-in-out, all 0.5s ease-in-out;



}







.navbar-search-form-container {



min-height:83px;



}



.form-search.navbar-form {



margin:0px !important;



padding:0;



}







.img-plahodler  {



	margin-bottom:15px;



}

/* Newsletter plugin */



input[type="text"].wysija-input{

    padding: 0px 10px;

    margin-top: 10px;

}

.widget_wysija_cont .wysija-submit{

    border-color: #999;

    color: #bbb;

    padding: 10px;

}

.wysija-input {

   width:100% !important;

}

.wysija-input{

    background: none repeat scroll 0 0 #dadada !important;

    border-color: #ccc !important;

    border-radius: 0 !important;

    color: #828282;

    display: block;

    float: none;

    height: 40px;

    line-height: 40px;

    margin: 20px auto 15px;

    padding: 5px 10px;

    text-align: left !important;

    text-transform: none !important;

    

}



.wysija-submit {

    background: none repeat scroll 0 0 #252525 !important;

    border: medium none !important;

    border-radius: 0;

    color: #fff !important;

    display: block;

    float: none;

    height: 36px;

    line-height: 27px;

    margin: 15px auto 10px;

    padding: 5px 10px;

    width: 130px;

}

.wysija-submit:hover {

    background: none repeat scroll 0 0 #252525 !important;

    border: medium none !important;

    border-radius: 0;

    color: #F00 !important;

    display: block;

    float: none;

    height: 36px;

    line-height: 27px;

    margin: 15px auto 10px;

    padding: 5px 10px;

    width: 130px;

}

.yarpp-thumbnails-horizontal .yarpp-thumbnail
{
border: none !important;
}

#sgScrollbox {

	overflow: visible !important;

}

#sgBlogTitle > img {

	display: none !important;

}

div#sgCont {

	max-width: 2500px !important

}

.fb-like > span {

	width: 450px !important;

}



/** Plugin: Instagram Feed **/

.sb_instagram_header {

	display: none;

}



.right-sidebar {

	background-color: white;

}



.item-left .banner-img
{
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;	
	

}

	.banner-img, .single-banner {
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:712px;	
	}  


/* @media all and (min-width: 1680px) and (max-width: 1919px)  {
	.banner-img, .single-banner {
		max-height: 720px;
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:720px;
	}  
}

@media all and (min-width: 1600px) and (max-width: 1679px) {
	.banner-img, .single-banner {
		max-height: 685.714285714286px;
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;
	}  
}	

@media all and (min-width: 1440px) and (max-width: 1599px) {
	.banner-img, .single-banner {
		max-height: 617.142857142857px;
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;
	}  
	.bx-title {
	width:212px;
	}
	.right-event {
	padding-left:0px;
	}
}


@media all and (min-width: 1366px) and (max-width: 1439px) {
	.banner-img, .single-banner {
		max-height: 617.142857142857px;
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;
		
	}  
	.bx-title {
	width:212px;
	}
		.right-event {
	padding-left:0px;
	}
}

@media all and (min-width: 1280px) and (max-width: 1365px) {
	.banner-img, .single-banner {
		max-height: 578px;
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;
	}  	
	.bx-title {
	width:212px;
	}
		.right-event {
	padding-left:0px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1279px) {
	.banner-img, .single-banner {
		overflow: hidden;
		margin-top: 0px;
		width: 100%;
		min-height:300px;
	}  
	.bx-title {
	width:212px;
	}
		.right-event {
	padding-left:0px;
	}
}

@media all and (min-width: 769px) {

}
*/

@media all and (max-width: 768px) {
    .banner-img, .single-banner {
        min-height: 1px;
    }
    .banner-img img.img-responsive, .single-banner img.img-responsive {
        position: relative !important;
        top:0 !important;
        left:0 !important;
        height: auto !important; 
    }
}

#theme-layout h1, #theme-layout h2, #theme-layout h3, #theme-layout h4, #theme-layout h5, #theme-layout h6
{
font-weight:normal !important;
}
.home .col-md-4
{
height:305px;
}

}
